/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*  
	Change Class Selectors and ID Selectors to reflect your Design as required.
	The aim of this file is create the 'Template' for your design.
	Such as: backgrounds, colours, borders, margins, padding.
	Alter the Property and Value to reflect your design as required.

	--Layouts
		The structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */

/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* { -moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;        
}
	
body { background: white; }

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outerWrapper {
	position: relative;
	margin: 0px auto;
	width: 100%;
	background: #ebebeb;
}
	#mainWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
    #mainWrapper {
		display: inline-block;
		width: 100%;
		height: auto;
    }
    /* Hides from IE Mac \*/
    * html #mainWrapper {
       height: 1%; }
    #mainWrapper {
       display: block; }
    /* End hide from IE-mac */

.inner{
	width: 1380px;
	max-width: 100%;
	margin: 0 auto;
}
.product.landing #cPCWrapper .inner,
#relatedProductsWrapper .inner{
	width: 1200px;
}


#outerWrapper.One-Column .cPCWrapper ,
#outerWrapper.One-Column .cPC3Wrapper,
#outerWrapper #mainWrapper.layout2 #cPCWrapper,
#outerWrapper #mainWrapper.layout2 .cPC2Wrapper {
    max-width: 1380px;
    margin: 30px auto;	
}
	form:not(.Noheadercarousel) #outerWrapper.One-Column .HeaderPanelWrapper:not(.hidden) + .cPCWrapper {
		margin: -75px auto 0 auto;
		padding: 30px;
		position: relative;
		z-index: 6;
		background: white;
		max-width: 1116px;
		border-top: 12px solid #E70B19;
	}



#outerWrapper.One-Column .FooterCarousel { 
	margin: 30px auto;
	clear: both;
    position: relative;
}

.HeaderPanelWrapper{
	display:block;
	height: 180px;
	margin: -180px auto 0;
	padding: 20px 60px 0;
	z-index:6;
	position:relative;
	width: 1236px;
	background: rgba(0,0,0,0.5);
	color: #ffffff;
	text-align: right;
}
	.Noheadercarousel .HeaderPanelWrapper ,
	.HeaderPanelWrapper.hidden { display: none; }

	.PanelContent{
		position:absolute;
		width:100%;	
	}
	.HeaderPanelWrapper.hide{
		height:0;
		padding:0;
		margin: 0;
	}
		.HeaderPanelWrapper .Heading1 {
			font-size: 1.8em;
			font-weight: 800;
			line-height: 1;
			margin:0 0 5px 0;
		}
		.HeaderPanelWrapper .Heading2 {
			line-height: 1;
			margin:0;
			font-size: 18px;
			font-weight: 200;
		}


/* === [ header ] === */
#cHWrapper{
	background: #E70B19;
	padding: 0;
	height: 120px;
}
.Whiteheader #cHWrapper { background: white; } 

	#cH {
		position: relative;
		display: block;
		clear: both;
		width: 100%;
		z-index: 200;
	}
		
		/* === [ header banner ] === */
		#cB {
			position: relative;
			display: block;
			clear: none;
		}
			#cB .HeaderLogo {
				display: inline-block;
				width: 202px;
				height: 80px;
				background: url('/templates/_images/vibe-logo-white.png') left center no-repeat;
				background-size: contain;
				position: absolute;
				top: 20px;
				left: 0;
			}
			.Whiteheader #cB .HeaderLogo { background-image: url('/templates/_images/vibe-logo-red.png'); }
			
			body.menuOpen #cB .HeaderLogo { display: none; }
			
	#cSearch{
		display: block;
		vertical-align: middle;
		position: absolute;
		top: 49px;
		right: 0;
		width: 220px;
	}
		body.menuOpen #cSearch { display: none; }
	
		.Search .KeywordField input{
			color: #ffffff;
			padding: 5px 10px;
			width: 100%;
			display: inline-block;
			border: none;
			background: rgba(255,255,255,0.4);
			font-size: 16px;
            border-radius: 4px;
		}
			.Whiteheader .Search .KeywordField input { color: #252b30;
background: #D7D7D7; } 
	
		.Search .FormButtons input {
			position: absolute;
			top: 6px;
			right: 6px;
			width: 16px;
		}

	
	/* === [ top  ] === */
	#cT {
		position: relative;
		display: block;
		clear: none;
		padding: 8px 0px 0px 0px;
		float: right;
		text-align: right;
        width: 220px;
        
	}
	
	/* === [ Main Navigation ] === */
	#cN {
		position: absolute;
		display: block;
		top: 44px;
		right: 0;
		z-index: 200;
	}
	.product #cN {
		right: 260px;
	}
.HeadingWrapper{
	background: url(/Templates/_images/BG_Header.jpg) no-repeat;
	background-size: cover;
}
.HeadingWrapper .Banner{
	text-align: center;
	padding: 60px 0
}
.HeadingWrapper .Banner img{
	display: block;
	margin: 0 auto;
}

.FilterWrapper{
	background: url(/Templates/_images/BG_Filter.jpg) no-repeat;
	background-size: cover;
}
/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: none;
	width: 100%;
	background: #ebebeb;
}
.product.landing #cPCWrapper{
}
#relatedProductsWrapper{
}

/* === [ Primary Container ] === */
#cPC {
	padding: 0;
	min-height: 300px;
	display: block;
}

.default #cPC{
	margin: 33px auto;
}
.default .HTMLContent{
	margin:0 0 50px 0
}
.product.landing #cPCWrapper .HTMLContent{
	margin: 0 auto;
	width: 850px;
}
#cPC .HTMLContent .content-two-columns {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 2em;
       -moz-column-gap: 2em;
            column-gap: 2em;
    clear: both;
}
	#cPC .HTMLContent .content-two-columns h3 {
		break-before: column;
	}

.product.landing #cPCWrapper{
	padding: 40px 0;
}
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 250px 0 250px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		/*margin: 0 0 0 250px;*/
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		margin: 0 250px 0 0;
	}
	.layout4 #cPC /* 1 column layout */
	{
		margin: 0 0 0 0;
	}

.ContegroModal.HasTitle .ContegroModalDetail {
    padding-top: 0em !important;
}

section[data-background-color-from-container-control="Grey"]     { background-color: #ebebeb; }
section[data-background-color-from-container-control="White"]    { background-color: #ffffff; }
section[data-background-color-from-container-control="Red"]      { background-color: #e70b19; }
section[data-background-color-from-container-control="Dark_Red"] { background-color: #ca0814; }

section[data-background-color-from-container-control="Red"]      h1 ,
section[data-background-color-from-container-control="Red"]      h2 ,
section[data-background-color-from-container-control="Red"]      h3 ,
section[data-background-color-from-container-control="Red"]      h4 ,
section[data-background-color-from-container-control="Red"]      h5 ,
section[data-background-color-from-container-control="Red"]      h6 ,
section[data-background-color-from-container-control="Dark_Red"] h1 ,
section[data-background-color-from-container-control="Dark_Red"] h2 ,
section[data-background-color-from-container-control="Dark_Red"] h3 ,
section[data-background-color-from-container-control="Dark_Red"] h4 ,
section[data-background-color-from-container-control="Dark_Red"] h5 ,
section[data-background-color-from-container-control="Dark_Red"] h6 { color: white; }


.PageBuilderItem[data-color="Grey"][data-nextcolor="Red"] ,
.PageBuilderItem[data-color="White"][data-nextcolor="Red"] ,
.PageBuilderItem[data-color="Red"][data-nextcolor="Dark_Red"] {
	background-position: right calc(100% + 1px);
	background-repeat: no-repeat;
    background-size: contain;	
	min-height: 20.9vw;	
}
.PageBuilderItem[data-color="Grey"][data-nextcolor="Red"]     { background-image: url('/templates/_images/curve-to-red.svg');     }
.PageBuilderItem[data-color="White"][data-nextcolor="Red"]    { background-image: url('/templates/_images/curve-to-red.svg'); background-color: #FFFFFF; }
.PageBuilderItem[data-color="Red"][data-nextcolor="Dark_Red"] { background-image: url('/templates/_images/curve-to-dark-red.svg'); }



/* -----[ LANDING]------------------------------------------------------------------------------ */
section{padding: 0 0 0px 0;clear:both;display:block;height: 0%;position: relative;/* overflow:auto; */}

/* Wellbeing */
section#Container-3.Wrap.Default.ShowBackgroundPattern.HideDarkBackground .innerWrapper,
section#Container-4.Wrap.Red.HideBackgroundPattern.HideDarkBackground .innerWrapper,
section#Container-7.Wrap.Default.ShowBackgroundPattern.HideDarkBackground .innerWrapper,
section#Container-8.Wrap.Default.HideBackgroundPattern.HideDarkBackground .innerWrapper {width: 80%}

section.ShowBackgroundPattern:before{content:'';width:100%;height:100%;background:url(/Templates/_images/pattern.png);position:absolute;opacity:0.25;top: 0;left: 0;}
section:after,
section innerWrapper:after  {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
section.Wrap .innerWrapper{
	width:1380px;
	margin:0 auto;
}
section.ShowDarkBackground .innerWrapper{
	width: 1236px;
	max-width: 80%;
	padding-left: 96px;
	padding-right: 96px;
}
section.HalfDarkBackground{
	padding:200px 0 0 0
}
section.HalfDarkBackground .innerWrapper{
	width: 618px;
	left: 309px;
	position: relative;
	margin:0 auto 0;
	padding: 50px 90px 50px 30px !important;
}
section.ShowDarkBackground .innerWrapper,
section.HalfDarkBackground .innerWrapper{
	background: rgba(0,0,0,0.75);
}
.Container1{
	padding: 0 0 40px 0;
}
.Container1Left{
	width:50%;
	float:left;
	padding:0 15px 0 0;
}
.Container1Right{
	width:50%;
	float:right;
	padding:0 0 0 15px;
}
section .half{
	width:50%;
	float:left;
	margin: 50px 0;
	padding:0 15px 0 0
}
section .half +.half{
	padding:0 0 0 15px
}

/* -----[ END LANDING]------------------------------------------------------------------------------ */



/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 230px;
	padding: 10px
}

.layout2 #cLS {
	margin-left: 0;
	width: 50%;
}

.layout2 #cPC {
	float: right;
	width: 50%;
}

.layout2 #cLS,
.layout2 #cPC {
	margin: 33px auto;
	padding: 10px;
}

.layout2 .HeaderPanelWrapper {
	background: none;
	height: auto;
	margin: 0 auto;
}

	.layout2 .HeaderPanelWrapper p,
	.layout2 .HeaderPanelWrapper h1,
	.layout2 .HeaderPanelWrapper h2,
	.layout2 .HeaderPanelWrapper h3,
	.layout2 .HeaderPanelWrapper h4,
	.layout2 .HeaderPanelWrapper h5,
	.layout2 .HeaderPanelWrapper h6 {
		/*color: #ffffff !important;*/
	}


/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 230px;
	padding: 10px
}

/* === [ footer ] === */
.cFWrapper {
    background: #E70B19;
    text-align: center;
    position: relative;
	margin: 285px 0 0 0;
	padding: 250px 0 33px 0;
}
	.cFWrapper:before {
		display: block;
		content: '';
		width: 100%;
		height: 17vw;
		background: url('/templates/_images/curve-to-red.svg') right calc(100% + 1px) no-repeat;
		position: absolute;
		top: -17vw;
		left: 0;
		background-size: contain;
	}
	.cFWrapper:after {
		display: block;
		content: '';
		position: absolute;
		top: -280px;
		left: 50%;
		margin-left: -421px;
		
		width: 842px;
		height: 500px;
	}
		body.hasScrolled .cFWrapper:after { background: url('/images/_Banners/footer.png') center center no-repeat; }
	
.cFWrapper .Inner {
	z-index: 1000;
}

#cF {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
}

/* === [ copyRight ] === */
#cC {
	position: relative;
	display: block;
	clear: both;
	padding: 10px;
	font-size: 11px;
}
	#cC a {
		border-bottom: 1px #999999 dotted;
		text-decoration: none;
	}
	#cC a:hover {
		border-bottom: 1px #CCCCCC dotted;
	}

#mobileMenuWrapper{
	width: 100%;
	height: 100%;
	background: #E70B19;
	padding: 33px;
	position: fixed;
	top: -100%;
	left: 0;
	z-index: 50;
	transition: top 0.1s ease-out;
}
	body.menuOpen #mobileMenuWrapper{
		top: 0
	}
.ContegroModalTitle{
	color: #ffffff !important;
	background: #ffffff !important;
	position: relative !important;
	z-index: 99;
}
.ContegroModalClose{
	z-index: 100;
	right: 10px !important;
    top: 15px !important;
}
.ContegroModalTitle:after{
	content:'Vibe Enquiry';
	position: absolute;
	left: 32px;
	color: #000000
}
.ContegroModalTitle:after {
    left: 10px !important;
}
/* -----[ IE6 ]------------------------------------------------------------------------------- */

.contegro_ie6 #cRS,
.contegro_ie7 #cRS {
	margin-left: -250px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}

/* -----[ Modal window ]-------------------------------------------------------------------------- */

.ContegroModal {
	height: auto !important;
	top: 1em !important;
	bottom: 1em !important;
	margin-top: 0 !important;
}
	.ContegroModal .ContegroModalDetail iframe {
		height: calc(100vh - 5em);
	}
	.ContegroModal.HasTitle .ContegroModalDetail iframe {
		height: calc(100vh - 3.5em - 90px);
	}

/* -----[ Browser Specific Classes ]----------------------------------------------------------- */

/*
	Contegro will add several class names to the <form> tag surrounding the page depending on
	what browser the site is being viewed with. This can be used to make small style changes which
	only affect specific browsers, or even specific browser versions.

	These include the browser name, for example (but not limited to)...
*/
.contegro_chrome {}
.contegro_firefox {}
.contegro_ie {}
.contegro_safari {}
/*
	... the browser version, for example (but not limited to)...
*/
.contegro_ie6 {}
.contegro_ie7 {}
.contegro_ie8 {}
.contegro_ie9 {}
.contegro_firefox4 {}
.contegro_firefox5 {}
/*
	... and mobile information, for example ...
*/
.contegro_mobile {}
.contegro_tablet {}
.contegro_ipad {}
.contegro_ios {}
.contegro_android {}
.contegro_windowsphone {}
.contegro_othermobile {}
/* 
	Please view the source of a Contegro page with different browsers to see the specific classes for
	each browser configuration. Some examples of classes that will be added to the surrounding form
	for different browsers are...

	*** Internet Explorer 6 ***
	<form class="contegro_ie6 contegro_ie">

	*** Firefox 7 ***
	<form class="contegro_firefox7 contegro_firefox">

	*** The iPhone browser ***
	<form class="contegro_mobile contegro_ios">




*/

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
	
	#mobileMenuWrapper {
		display: none;
	}
}